name = "Orig-NotEnoughItems"
filename = "NotEnoughItems-1.7.10-1.0.5.120-universal.jar"
side = "client"

[option]
optional = true
default = false
description = "original crusty old not enough items"

[download]
url = "https://maven.ntmr.dev/proxy/codechicken/NotEnoughItems/1.7.10-1.0.5.120/NotEnoughItems-1.7.10-1.0.5.120-universal.jar"
hash-format = "sha256"
hash = "3ebbc2f82b61812aa158375005a47da4d450bec870860fcbf015a64de74cde1c"
